Highlighted
OctavioG1
1 Nickel

XtremIO 4.x support with hp-ux 11.31

Jump to solution

Hello Everyone:

Please, could someone tell me if now we have support of XtremIO 4.x with hp-ux 11.31 ?..

Any information about is very welcome.

Regards,

Octavio Guerra M.

Tags (2)
0 Kudos
1 Solution

Accepted Solutions
echolaughmk
3 Silver

Re: XtremIO 4.x support with hp-ux 11.31

Jump to solution

My understanding from having to deal with this right now is that the support timeline is not a definite one at the moment. It will likely be supported in the near future, but I have not received any firm dates as to when at the moment. I would contact your EMC account team and have them deal with the RPQ route unfortunately. In my case, we are reinstalling/downgrading to 3.x in order to provide support for HPUX 11.31.

HTH,

-Keith

0 Kudos
6 Replies
echolaughmk
3 Silver

Re: XtremIO 4.x support with hp-ux 11.31

Jump to solution

My understanding from having to deal with this right now is that the support timeline is not a definite one at the moment. It will likely be supported in the near future, but I have not received any firm dates as to when at the moment. I would contact your EMC account team and have them deal with the RPQ route unfortunately. In my case, we are reinstalling/downgrading to 3.x in order to provide support for HPUX 11.31.

HTH,

-Keith

0 Kudos
OctavioG1
1 Nickel

Re: XtremIO 4.x support with hp-ux 11.31

Jump to solution

Thank you Keith ...Also, we're working in reinstalling versión 3.x

0 Kudos
Avi3
3 Silver

Re: XtremIO 4.x support with hp-ux 11.31

Jump to solution

We are testing a fix currently and should be able to provide an ETA for it soon. In the meantime, you can have your EMC account team submit an RPQ so that we are aware of the requirement.

0 Kudos
MDarok
1 Copper

Re: XtremIO 4.x support with hp-ux 11.31

Jump to solution

Is there any update regarding the ETA for the HP-UX fix?

Thank you!

Mark

0 Kudos
echolaughmk
3 Silver

Re: XtremIO 4.x support with hp-ux 11.31

Jump to solution

This is supported with 4.0.2, but only with native MPIO and not PowerPath currently. The SSM has been updated to reflect this.

-Keith

0 Kudos
Avi3
3 Silver

Re: XtremIO 4.x support with hp-ux 11.31

Jump to solution

That’s correct. And we are actively working on the PowerPath support as well. If you need this support – feel free to ask your account team to submit an RPQ for this.

0 Kudos